<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Jughead the Hunger vs Vampironica</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Jughead-the-Hunger-vs-Vampironica-4/digital-comic/800343</Web>
  <Summary>Jughead and Vampironica now know how to set their respective realities right thanks to a most unexpected guest star—and the solution involves the very haunted history of Riverdale itself! The question is, have they bitten off more than they can chew (pun intended) as the newly arrived hordes of vampires try to end them both?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB800343]</Notes>
  <Publisher>Archie</Publisher>
  <Genre>Suspense, Drama, Supernatural/Occult, Horror</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
